﻿.valid-container {
    display: none;
    font-size: 1.5rem;
    font-weight: bold;
}
.valid-container .warning {
    color: #9F6000;
}
.valid-container .error {
    color: #D8000C;
}
.valid-container .success {
    color: #4F8A10;
}


.contact-form .form-control.public-reference {
    margin-bottom: 0;
}

.profile-url {
    margin-top: 10px;
}
.profile-url span {
    border: 1px solid #ccc;
    background-color: #fff;
    color: #000;
    padding: 5px;
    padding: 6px 12px;
    font-size: 1.5rem;
    display: block;
}